Module | ActionView::Helpers::RecordIdentificationHelper
In: | lib/action_view/helpers/record_identification_helper.rb

### Methods

dom_class dom_id partial_path

### Public Instance methods

dom_class(*args, &block)

See ActionController::RecordIdentifier.dom_class — this is just a delegate to that for convenient access in the view.

dom_id(*args, &block)

See ActionController::RecordIdentifier.dom_id — this is just a delegate to that for convenient access in the view.

partial_path(*args, &block)

See ActionController::RecordIdentifier.partial_path — this is just a delegate to that for convenient access in the view.

[Validate]